

body {
background-image: url('/img/ha_bg_trans.png');
background-image
background-size: 100% 100%;
}

h1 {
color: red;
font-family: Arial;
font-size: 400%;
text-align: center;
padding: 10px;
}
h2 {
font-family: Arial;
text-align: center;
}
h2 {
font-family: Arial;
text-align: center;
}

h3 {
font-family: Arial;
text-align: center;
}

p {
border: 2px solid darkblue;
padding: 10px;
margin: 20px;
font-family: Calibri;
text-align: center;
}
/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 33%;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}